RubyGems Navigation menu

octopart-ruby 0.1.0

Ruby wrapper for the Octopart API

Gemfile
          gem 'octopart-ruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install octopart-ruby -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,171

For this version 684

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 24, 2012 (102 KB)
  2. 0.1.1 - December 20, 2012 (101 KB)
  3. 0.1.0 - December 20, 2012 (101 KB)